.headerazo {
	  margin: -10px auto 10px;
      text-align: center; background-color: transparent;
      max-width:1200px; border-bottom:0px solid #cc0000; 
}

nav {
    width: 100%;
}

.muestra_secc { display:block; float:left; background-color: transparent; font-size:16px; font-weight:600; padding-top:6px; color:#C00; border:0px solid #cc0000; font-family: 'Roboto', arial;}
.nav_wrapper {
    position: fixed; z-index:555555555555;
    left: 0;
    top: 0;  
    width: 100%; border-bottom:#e4e4e4 3px solid;
    transition: top .5s ease-out;
    background: #fff;
}

.scroll {
    top: -90px;
}

.no-scroll {
    top: 0;
    z-index: 9999;
}

.btn {
    padding: 10px 1%;
    margin: 5px;
    color: #fff;
    text-decoration: none;
    font-family: sans-serif;
    transition: all 0.1s ease;
}

.btn:hover {
    transition: all 0.1s ease;
}

main {
    max-width: 800px;
    margin: 0 auto; 
}

main p {
    1.2em;
}

#search {
    float: right;
    font-size: 40px;
    padding: 10px 15px; /*12 15*/
    line-height: 40px;
    color: #333;border:0px solid #cc0000;
    margin: 0;
    font-weight: 700;
    -webkit-transform: rotate(181deg);
    -moz-transform: rotate(181deg);
    -ms-transform: rotate(181deg);
    -o-transform: rotate(181deg);
    transform: rotate(181deg);
}

#search:hover {
    color: #cc0000;
}

.search_box {
    clear: both;
    width: 100%;
    background: #e8ebf0;
    padding: 0;
    margin: 0;
    height: 0; 
    overflow: hidden;
    transition: all 0.1s ease-in-out;
}

.search_box.active {
    height: auto;
    padding: 15px 0;
}

.search_box input {
    width: 80%;
    font-size: 13px;
    margin: 0 0 0 15px;
    padding: 10px;
    border: none;
    background: #fff;
}

.search_box input:focus {
    outline: none;
}

.search_box input.search_icon {
    clear: both;
    width: 10%;
    height: auto;
    padding: 10px;
    margin: 0;
    margin-left: -5px;
    border: none;
    color: #fff;
    cursor: pointer;
    background: #8c949d;
    opacity: 1;
    transition: all 0.1s ease;
}

.search_box input.search_icon:hover {
    background: #efa666;
}

/*.menu-link {
    display: none;
} */

a.menu-link {
  display: block;
  color: #fff;border:0px solid #cc0000;
  float: left;
  text-decoration: none;
  padding: 5px 16px; /*10 15*/
  font-size: 1.5em;
}

.spinner-master input[type=checkbox] {
    display: none;
}

  .lineas-master * {
        transition: all 0.3s;
        box-sizing: border-box; 
    }

    .lineas-master {
        position: relative; 
        margin: 17px;
        height: 25px;
        width: 25px;
        float: left;
    }

    .lineas-master label {
        cursor: pointer;
        position: absolute;
        z-index: 99;
        height: 100%;
        width: 100%;
        top: 10px;
        left: 0;
    }

    .lineas-master .spinner {
        position: absolute;
        height: 4px;
        width: 100%;
        padding: 0; 
        background-color: #333;
    }

    .lineas-master .diagonal.part-1 {
        position: relative;
        float: left;
    }

    .lineas-master .horizontal {
        position: relative;
        float: left;
        margin-top: 4px;
    }

    .lineas-master .diagonal.part-2 {
        position: relative;
        float: left;
        margin-top: 4px;
    }




.temper { float:left; display:block;  width: 25%; max-width:100px; height:35px; margin-left:15px; float:left; border:#000 0px solid; margin-top:20px; text-align:left; border:0px solid #cc0000;
  
    }

.menu {
    width: 65%; float:left; border:#000 0px solid; margin-top:22px; text-align:left;
    background: #fff; font-family:'Roboto', arial; font-size:14px; 
    transition: all 0.3s ease; text-transform:uppercase;z-index:555555555555; border:0px solid #cc0000;
}

.menu ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
    position: relative;
    display: inline-block;
}

.menu > li > ul.sub_menu {
    min-width: 10em;
    padding: 4px 0;
    background-color: #f4f4f4;
    border: 1px solid #fff;
}

.menu ul li {
    padding: 0px;
}

.menu > ul > li {
    display: inline-block;
}

.menu ul li a {
    display: block;
    text-decoration: none;
    color: #000;
    font-size: 14px; /* tamanio letra */
}

.menu ul li a:hover {
    background: #003366;
    color: #fff;
}

.menu ul li.hover > a {
    background: #e4e4e4;
    color: #cc0000;
}

.menu ul li > a {
    padding: 6px;
}

.menu ul ul {
    display: none;
    position: absolute;
    top: 100%;
    min-width: 160px;
    background: #39484d;
}

.menu ul li:hover > ul {
    display: block;
}

.menu ul ul > li {
    position: relative;
}

.menu ul ul > li a {
    padding: 10px 15px;
    height: auto;
    background: #e4e4e4;
}

.menu ul ul > li a:hover {
    background: #ccc;
    color: #fff;
}

.menu ul ul ul {
    position: absolute;
    left: 100%;
    top: 0;
}

#hero {
    width: 100%;
    height: auto;
    background: #e8ebf0;
    margin: 70px 0 20px 0;
}

#hero img {
    width: 100%;
    height: auto;
}


@media all and (max-width: 1200px) { /* 1025px*/
	
  .muestra_secc { display:none; }
	.temper { display:none; }
	
	.headerazo {    margin: 0px auto 0px; 
      				text-align: center; background-color: transparent;
      				width:100%; border-bottom:0px solid #cc0000;}
	  
    .example-header .container {
        width: 100%;
    }

    #search {
    padding: 15px; margin-right:5px; background-color:#fff;
    float: right;
    font-size: 30px;
    }
	
	
	
	#logo {
        padding: 10px; 
    }

    .spinner-master * {
        transition: all 0.3s;
        box-sizing: border-box; 
    }

    .spinner-master {
        position: relative; 
        margin: 17px;
        height: 25px;
        width: 25px;
        float: left;
    }

    .spinner-master label {
        cursor: pointer;
        position: absolute;
        z-index: 99;
        height: 100%;
        width: 100%;
        top: 10px;
        left: 0;
    }

    .spinner-master .spinner {
        position: absolute;
        height: 4px;
        width: 100%;
        padding: 0; 
        background-color: #333;
    }

    .spinner-master .diagonal.part-1 {
        position: relative;
        float: left;
    }

    .spinner-master .horizontal {
        position: relative;
        float: left;
        margin-top: 4px;
    }

    .spinner-master .diagonal.part-2 {
        position: relative;
        float: left;
        margin-top: 4px;
    }

    .spinner-master input[type=checkbox]:checked ~ .spinner-spin > .horizontal {
        opacity: 0;
    }

    .spinner-master input[type=checkbox]:checked ~ .spinner-spin > .diagonal.part-1 {
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        margin-top: 10px;
    }

    .spinner-master input[type=checkbox]:checked ~ .spinner-spin > .diagonal.part-2 {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        margin-top: -12px;
    }

    a.menu-link {
        display: block;  margin-top:5px;
        color: #fff; border:#333 solid 0px; 
        float: left; width:55%; max-width:340px;
        text-decoration: none;
        padding: 0px 0px;
        
    }
    a.menu-link img{ width:100%; max-width:200px;}

    .menu { width:100%;;
        clear: both;
        min-width: inherit;
        float: none; font-family:'Roboto', Arial;
    }

    .menu, .menu > ul ul {
        overflow: hidden;
        max-height: 0;
        background-color: #e4e4e4;
    }

    .menu > li > ul.sub-menu {
        padding: 0px;
        border: none;
    }

    .menu.active, .menu > ul ul.active {
        max-height: 55em;
    }

    .menu ul {
        display: inline;
    }

    .menu li, .menu > ul > li {
        display: block;
    }

    .menu > ul > li:last-of-type a {
        border: none;
    }

    .menu li a {
        color: #fff;
        display: block;
        padding: 0.8em;
        position: relative;
    }

    .menu li.has-submenu > a:after {
        content: '+';
        position: absolute;
        top: 0;
        right: 0;
        display: block;
        font-size: 1.5em;
        padding: 0.55em 0.5em;
    }

    .menu li.has-submenu > a.active:after {
        content: "-";
    }

    .menu ul ul > li a {
        background-color: #ccc;
        padding: 10px 18px 10px 30px;
    }

    .menu ul li a:hover {
        background: #000;
        color: #fff;
    }

    .menu ul li.hover > a {
        background: #930;
        color: #fff;
    }

    .menu ul ul, .menu ul ul ul {
        display: inherit;
        position: relative;
        left: auto;
        top: auto;
        border: none;
    }

    .search_box {
        position: absolute;
        top: 60px;
        left: 0;
        z-index: 10;
    }

    .search_box input {
        width: 70%;
    }

    .search_box input.search_icon {
        width: 17%;
    }

    #hero {
        height: 200px;
    };
}
